<html><title>Bounty Manager</title><body><center>
<font color="LEVEL">%serverName%</font><br>
Gambling <font color="LEVEL">500 adena</font>.<br>
Possible rewards: 1000 adena, phoenix feather piece (1/3), phoenix feather recipe, feather of blessing (3), 
name color (3), saerom bead: B grade, saerom bead: A grade, 500k SP scroll.<br>
<button value="Gamble" action="bypass -h npc_%objectId%_gamble 500" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</body></html>